Unverified Commit a6063a43 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Bump async-std from 1.11.0 to 1.12.0 (#610)

Bumps [async-std](https://github.com/async-rs/async-std) from 1.11.0 to 1.12.0.
- [Release notes](https://github.com/async-rs/async-std/releases)
- [Changelog](https://github.com/async-rs/async-std/blob/main/CHANGELOG.md)
- [Commits](https://github.com/async-rs/async-std/compare/v1.11.0...v1.12.0

)

---
updated-dependencies:
- dependency-name: async-std
  dependency-type: direct:production
  update-type: version-update:semver-minor
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent aa142d6a
Pipeline #199399 passed with stages
in 14 minutes and 36 seconds
...@@ -206,9 +206,9 @@ dependencies = [ ...@@ -206,9 +206,9 @@ dependencies = [
[[package]] [[package]]
name = "async-std" name = "async-std"
version = "1.11.0" version = "1.12.0"
source = "registry+https://github.com/rust-lang/crates.io-index" source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "52580991739c5cdb36cde8b2a516371c0a3b70dda36d916cc08b82372916808c" checksum = "62565bb4402e926b29953c785397c6dc0391b7b446e45008b0049eb43cec6f5d"
dependencies = [ dependencies = [
"async-attributes", "async-attributes",
"async-channel", "async-channel",
...@@ -224,7 +224,6 @@ dependencies = [ ...@@ -224,7 +224,6 @@ dependencies = [
"kv-log-macro", "kv-log-macro",
"log", "log",
"memchr", "memchr",
"num_cpus",
"once_cell", "once_cell",
"pin-project-lite", "pin-project-lite",
"pin-utils", "pin-utils",
......
...@@ -49,7 +49,7 @@ impl-serde = "0.3.2" ...@@ -49,7 +49,7 @@ impl-serde = "0.3.2"
regex = "1.5.6" regex = "1.5.6"
# dependencies for extrinsics (deploying and calling a contract) # dependencies for extrinsics (deploying and calling a contract)
async-std = { version = "1.11.0", features = ["attributes", "tokio1"] } async-std = { version = "1.12.0", features = ["attributes", "tokio1"] }
ink_metadata = { version = "3", features = ["derive"] } ink_metadata = { version = "3", features = ["derive"] }
sp-core = "6.0.0" sp-core = "6.0.0"
pallet-contracts-primitives = "6.0.0" pallet-contracts-primitives = "6.0.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment